import http from '@/http'

export const getExpertVerifyList = data => http.post('/api/v1/apply/meta/list', data) // 审核列表筛选java
export const submitVerifyResult = data => http.post('/api/v1/apply/meta/result', data) // 提交审核结果java
export const getExpertVerifyDetail = params => http.get(`/api/v1/apply/meta/detail/${params.applyId}`) // 获取审核详情java
export const getExpertDetail = params => http.get('/api/v1/expert/admin/detail', { params }) // 获取专家详情java
export const modifyDetail = params => http.get('/api/v1/expert/modify/detail', { params }) // 审核获取专家修改后的信息
